CREATE TABLE IF NOT EXISTS pull_request_label (
    pull_request UUID NOT NULL REFERENCES pull_request(id),
    label UUID NOT NULL,
    created_at TIMESTAMPTZ NOT NULL DEFAULT now(),
    PRIMARY KEY (pull_request, label)
);
